<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="limit">
<item><text>The engine was still reading well above normal _____s.</text></item>
<item><text>the theoretical _____s of human knowledge</text></item>
<item><text>The new law has its _____s.</text></item>
<item><text>The industry was approaching the _____s of expansion.</text></item>
<item><text>the narrow _____s defined by the emperor</text></item>
</body>
</batch>

